# libosinfo-specific annotations Ontology

    @prefix osinfo: <http://tracker.api.gnome.org/ontology/v3/osinfo#>

## Classes

Installer

## Additional Properties

id, mediaId

## Class Details

### Installer

##### Description

An operating system installer

#### Class hierarchy

    rdfs:Resource
    ╰── nie:InformationElement
        ╰── nfo:Software
            ╰── nfo:OperatingSystem
                ╰── osinfo:Installer

#### Properties

Name | Type | Notes | Description
--- | --- | --- | ---
language | string |  | Languages supported by installer/live media.

## Property Details

### Additional properties for nie:InformationElement

#### Description

Properties this ontology defines which can describe nie:InformationElement resources.

#### Properties

Name | Type | Notes | Description
--- | --- | --- | ---
id | string |  |
mediaId | string |  |

## Credits and Copyright

Authors:

- Red Hat, Inc

Editors:

- Red Hat, Inc

Upstream: Not available

ChangeLog: Tracker changes

The results of the search are